.container{
    width: 400px;
}

h1 {
    font-size: 24px;
    margin: 40px 0;
    text-align: center;
}

.input-form{
    display: flex;
    justify-content: space-between;
}

.input-field{
    margin-right: 16px;
    width: 100%;
    position: relative;
}

.list{
    list-style: none;
    padding-left: 0;
    margin: 16px 0;
}

.list-item{
    padding: 8px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px lightgray;
}

.form-check-input{
    margin-right: 8px;
}

.remove{
    padding: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    background: #fff;
    border: none;
}

.done{
    text-decoration: line-through;
    color: gray;
}

.active{
    color: darkblue;
}

.cancel{
    padding: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    background: #fff;
    border: none;
    position: absolute;
    right: 8px;
    top: 10px;
}